.menu  {
	color : #000000;
	font-family : apoprat, arial, helvetica;
	font-size : 8pt;
}

.xtramenu  {
	color : #000000;
}

.submenu  {
	color : #000000;
	font-family : apoprat, arial, helvetica;
	font-size : 8pt;
	font-weight : normal;
}
.bild
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt;
    FONT-STYLE: NORMAL	
}
.menu1  {
	font-family : apoprat, arial, helvetica;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
}

.menu2  {
	font-family : apoprat, arial, helvetica;
	font-size : 8pt;
	color : white;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
}

.menua  {
	COLOR : #000080;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 8pt;
	LINE-HEIGHT : 12pt;
	text-align : left;
}

.topmenu {
	font-size: 9pt;
	line-height: 12pt;
	font-family: apoprat, arial, helvetica;
	color: rgb(0, 0, 128);
	text-align: left;
}
/*Ändrad*/
.topmenutd {
	font-size: 9pt;
	line-height: 12pt;
	font-family: apoprat, arial, helvetica;
	background: none repeat scroll 100% 0%;
	background-image: url('images/item_normal.gif');
	text-align: left;
}
/* Ny för navigeringmeny*/
.topmenutop {
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	line-height: 12pt;
	font-family: apoprat, arial, helvetica;
	background: no-repeat scroll 100% 70%;
	background-image: url('images/ml_top3.gif');
	text-align: left;
}
/* Ny för navigeringmeny*/
.topmenubottom {
	font-size: 9pt;
	font-size: 12pt;
	line-height: 12pt;
	font-family: apoprat, arial, helvetica;
	background: none no-repeat scroll 100% 0%;
	background-image: url('images/ml_bot.gif');
	text-align: left;
}

/* Ny för navigeringmeny*/
.topmenuon {
	font-size: 9pt;
	font-family: apoprat, arial, helvetica;
	font-weight: bold;
	color: rgb(0, 0, 0);
	background: none no-repeat scroll 0% 0%;
}



.fieldentry  {
	font-family : apoprat, arial, helvetica;
	font-size : 14pt;
}

.publishdate  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 8pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 18pt;
}

.mainheading  {
	COLOR : #ffffff;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 10pt;
	FONT-WEIGHT : bold;
	LINE-HEIGHT : 11pt;
}

.text  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica
	FONT-SIZE : 10pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 12pt;
}
/*Ändrad*/
.sidetextbold {
	color: rgb(0, 0, 0);
	font-family: apoprat, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
}

.link  {
	COLOR : #0000ff;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 10pt;
	FONT-WEIGHT : normal;
}

.textspalt  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 8pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 10pt;
}

.text9bold  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
	LINE-HEIGHT : 9pt;
}

.sidetextitalicbold
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bolder
}
/*Ändrad*/
.sidetextboldw {
	color: rgb(255, 255, 255);
	font-family: apoprat, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
}

/*Ändrad*/
.sidetextitalic {
	color: rgb(0, 0, 0);
	font-family: apoprat, arial, helvetica;
	font-size: 9pt;
	font-style: italic;
}

/*Ändrad*/
.textheading {
	color: rgb(0, 0, 0);
	font-family: apoprat, arial, helvetica;
	font-size: 10pt;
	font-weight: bold;
}

/*Ny*/
.textheadingw {
	color: rgb(255, 255, 255);
	font-family: apoprat, arial, helvetica;
	font-size: 10pt;
	font-weight: bold;
}
/*Ny*/
.HeadRow {
	color: rgb(255, 255, 255);
	font-family: apoprat, arial, helvetica;
	font-size: 10pt;
	font-weight: bold;
}

/*Ändrad*/
.sidetext {
	color: rgb(0, 0, 0);
	font-family: apoprat, arial, helvetica;
	font-size: 9pt;
	font-weight: normal;
}
/*Ändrad*/
P { 
	font-family: apoprat, arial, helvetica;
	font-size: 12pt; color: Black; 
}

/*Ändrad*/
A { 
	font-size: 9pt;  
	font-family: Apoprat, Arial,Helvetica; 
	color: rgb(0, 0, 0); 
}
/*Ändrad*/
.ButtonCell { background-color: rgb(204, 204, 204); }

.sidetextboldred  {
	COLOR : #FF0000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

.sidetext2  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 14pt;
}

.sidetextwhite  {
	COLOR : #FFFFFF;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : normal;
}

.TextCourier 
{ 
    COLOR: #000000; 
    FONT-FAMILY: apoprat, arial, helvetica;
    FONT-SIZE: 10pt; 
    FONT-WEIGHT: normal 
} 

.newsheading  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 14pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 15pt;
}

.newsbold  {
	COLOR : #ffffff;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 12pt;
	FONT-WEIGHT : bold;
	LINE-HEIGHT : 14pt;
}

.imagetext  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 8pt;
	FONT-STYLE : italic;
	FONT-WEIGHT : normal;
}

.homepageheading  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 11pt;
	FONT-WEIGHT : bold;
	LINE-HEIGHT : 14pt;
}

.16  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 14pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 16pt;
}

_oldINPUT  {
	COLOR : #000000;
	FONT-FAMILY : apoprat, arial, helvetica;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : normal;
	LINE-HEIGHT : 10pt;
}

P  {
	font-family : apoprat, arial, helvetica;
	font-size : 12pt;
	color : Black;
}

A  {
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
	color : #000000;
}

.GreenHeading  {
	font-family : apoprat, arial, helvetica;
	color : #008000;
	font-size : 14pt;
}

.SearchText  {
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
}

.SearchTextBold  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	font-weight : bold;
}

.SearchTextw  {
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
	color : #FFFFFF;
}

.GreyCell  {
	background-color : #EEEEEE;
	color : #000000;
	font-family : Arial;
}
.xCell  {
	background-color : #99B7CC;
	color : #000000;
	font-family : Arial;
	font-size : 10pt;
	font-weight : bold;
}
.WhiteCell  {
	background-color : #FFFFFF;
}

.DarkGreyCell  {
	background-color : #cccccc;
	color : #000000;
	font-family : apoprat, arial, helvetica;
	font-size : 9pt;
	font-weight : bold;
}

.LightGreenCell  {
	background-color : #66ff66;
}

.GreenCell  {
	background-color : #cccccc;
}
.HighLightCell  {
	background-color : #FFCC00;
}

.WarningCell  {
	background-color : #ff9966;

}

.InactiveCell  {
	background-color : #9966ff;
}

.tablecolor  {
	background-color : #005a8c;
}

.tableTopMenu  {
	background-color : #667899;
}

.tableLeftMenuInside  {
	background-color : #eeeeee;
}


.RedHeading  {
	font-size : 14pt;
	color : red;
	font-family : apoprat, arial, helvetica;
}

.GreyCell2  {
	background-color : #EEEEEE;
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
}

.WhiteCell2  {
	background-color : #FFFFFF;
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
}

.WhiteCellBold  {
	background-color : #FFFFFF;
	font-size : 10pt;
	font-weight : bold;
	font-family : apoprat, arial, helvetica;
}
.A9  {
	color : #000000;
	font-size : 9pt;
	font-weight : bold;
	font-family : apoprat, arial, helvetica;


}
.cellheading  {
	color : #000000;
	font-size : 9pt;
	font-weight : bold;
	font-family : apoprat, arial, helvetica;
	TEXT-TRANSFORM: uppercase;


}
.cellheading1  {
	color : #000000;
	font-size : 9pt;
	font-weight : bold;
	font-family : apoprat, arial, helvetica;
}

.topheader  {
	font-family : arial, helvetica;
	font-size : 8pt;
	color : Black;
}

#info  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #0000FF;
	border-style : outset;
	background-color : #000099;
	padding : 1;
}

#infoadded  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #ccccff;
	border-style : outset;
	background-color : #ccccff;
	padding : 1;
}

#submit  {
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #C0C0C0;
	border-style : outset;
	background-color : #666666;
	padding : 1;
}

#tabort  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #FF0000;
	border-style : outset;
	background-color : #990000;
	padding : 1;
}

.info  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #0000FF;
	border-style : outset;
	background-color : #000099;
	padding : 1;
}

.infoadded  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #ccccff;
	border-style : outset;
	background-color : #ccccff;
	padding : 1;
}

.submit  {
	font-size : 8pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #C0C0C0;
	border-style : outset;
	background-color : #666666;
	padding : 1;
}

.tabort  {
	font-size : 9pt;
	font-family : apoprat, arial, helvetica;
	color : White;
	font-weight : bold;
	border-color : #FF0000;
	border-style : outset;
	background-color : #990000;
	padding : 1;
}
/*Nya element */
.puff-container-header {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 5px 5px 0px 0px;
}
.puff-container-header-left {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 5px 0px 0px 0px;
}
.puff-container-header-right {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 0px 5px 0px 0px;
}

.puff-container-header-left {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 5px 0px 0px 0px;
}

.puff-container-header-right {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 0px 5px 0px 0px;
}



.puff-single-header-left {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 5px 0px 0px 5px;
}


.puff-single-header-right {
	margin: 0px;
	padding: 0px;
	background-color: #40A948;
	border-radius: 0px 5px 5px 0px;
}


.puff-container-header h3 {
	color: rgb(255, 255, 255);
	display: inline;
	padding: 0px;
	margin: 8px;
	font-size: 13px;
	line-height: 30px;
}

.puff-container-content {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-image: url('images/puff-container-content-background.gif');
	background-repeat: repeat-y;
}

.puff-container-footer {
	margin: 0px;
	padding: 0px;
	background-image: url('images/puff-container-footer-background.gif');
	background-repeat: no-repeat;
	height: 6px;
	font-size: 0px;
}


.puff-container-footer-610 {
	margin: 0px;
	padding: 0px;
	background-image: url('images/puff-container-footer-background-610.gif');
	background-repeat: no-repeat;
	height: 6px;
	font-size: 0px;
}

.searchlistheader {
	background-color: #40A948;
	color: #FFFFFF;
	border-bottom: 1px;
	border-bottom-color: #000000;
}

.searchlistcontent {
	border-bottom: 1px dotted #888888;
}

.whitebutton {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	color: #006699;
	background-color: #FFFFFF
}

.whitebuttonorange {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	color: #FFFFFF;
	background-color: #FF5A00;
}

.whitebuttonmini {
	border-radius: 10px;
	font-size: 7px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	behavior: url('images/border-radius.htc');
	color: #006699;
	background-color: #FFFFFF
}

.whitebuttoninput {
	-webkit-user-modify: read-write
}

.innertdborder_topleft {
	border: thin solid black;
}
.innertdborder_topright {
	border-top: thin solid black;
	border-bottom: thin solid black;
	border-right: thin solid black;
}
.innertdborder_left {
	border-bottom: thin solid black;
	border-right: thin solid black;
	border-left: thin solid black;
}
.innertdborder_right {
	border-bottom: thin solid black;
	border-right: thin solid black;
}

a.navilink {
	color: #006699;
	font-family: Apoprat, Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: none;
}
a.navilink:hover {
	text-decoration: underline;
}
.vspacenav {
	margin-bottom: 20;
}
